Subject: bug#60990: 29.0.60; New seq release 2.24

From: Stefan Kangas <[email-masked]>
Date: Mon, 4 Sep 2023 11:35:20 -0700

Daniel Mendler <[email-masked]> writes:

> How is that? I thought that seq is not a :core package, since it
> supports Emacs versions from before the introduction of cl-defgeneric.
> It has different code which must be updated manually and as such doesn't
> automatically get released.

Uhm, yes, you're right of course.

I have now merged all the changes from master/emacs-29 (the branches are
identical), and pushed it to elpa.git.

I only saw `take' that needed an compatibility alias, and the rest of
the changes should be fine on older versions.  Testing on Emacs 25 would
be much appreciated, though.